{
  "name": "card-spin",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "pub": "ev deploy ./dist -k card-spin -v 2.0.0 -u "
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "packageManager": "pnpm@10.11.0",
  "devDependencies": {
    "@types/three": "^0.180.0",
    "vite": "^7.1.9"
  },
  "dependencies": {
    "three": "^0.180.0"
  }
}
